import http from '../http'

export default {
  getById: id => http.get('/res/v1/staff_train_plan/' + id).then(res => res),
  approve: data =>
    http
      .post('/res/v1/staff_train_plan/approve/' + data.taskId, data)
      .then(res => res)
}
